Bug 1001935 - No editor available for Guided Score Cards
No editor available for Guided Score Cards
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER4
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 03:41 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:17:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
missing editor (11.38 KB, image/png)
2013-08-28 03:41 EDT, Zuzana Krejčová
no flags Details
server log excerpt (1.58 KB, text/x-log)
2013-08-28 03:41 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-08-28 03:41:11 EDT
Created attachment 791271 [details]
missing editor

Description of problem:
No editor is available for Guided Score Cards. If you create a new asset of that type or open an already created one, the tab says "Score Card Editor [nameOfTheAsset.scgd]", but there is no content at all.

There is an exception with "String index out of range: 0" in the server log.


Version-Release number of selected component (if applicable):
6.0 ER1
Comment 1 Zuzana Krejčová 2013-08-28 03:41:35 EDT
Created attachment 791272 [details]
server log excerpt

Note You need to log in before you can comment on or make changes to this bug.